WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Timthumb Vulnerability Scanner] MULTISITE african conflicts!

[Plugin: Timthumb Vulnerability Scanner] MULTISITE african conflicts!

Viewing 1 replies (of 1 total)
  • Marcelo Pedra
    Participant

    @kent-brockman

    Hi testandstart, did you tested it under multisite? I’m wondering if it can work in that installation mode.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Timthumb Vulnerability Scanner] MULTISITE african conflicts!’ is closed to new replies.